/* ======= Base ======= */
body {
    font-family: 'Lato', arial, sans-serif;
    color: #444;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: none;
}

html,
body {
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    margin-top: 50px;
}

h2 { 
    font-size: 36px !important; 
    font-family: "RopaSoftPTT-Regular";
}

p {
    color: #444;
    font-size: 16px;
    margin: 0;
}

a {
    color: #7B5498;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

a:hover {
    text-decoration: none;
    color: #9d70bb;
}

a:focus {
    text-decoration: none;
}

.form-control {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-color: #d9d9d9;
}

.text-highlight {
    color: #421561;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="submit"],
input[type="button"],
textarea {
    appearance: none;
    /* for mobile safari */
    -webkit-appearance: none;
}

::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #ccc;
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #ccc;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #ccc;
}

:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #ccc;
}

select {
    padding: 10px;
    margin-right: 15px;
}

.panel {
    box-shadow: none;
}

.panel-default {
    border: 1px solid #eee;
}

.container {
   width: 100%;
}

/* Donnchadh Coffey fix */
@media screen and (max-width: 640px) {
  .resize-small {
    margin: auto;
    float: none;
    clear: both;
    width: 75%;
  }
}

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
    .wrapper {
        min-height: inherit;
        margin-bottom: 0;
    }

    .container {
        margin-right: auto;
        margin-left: auto;
    }

    .wrapper:after {
        content: none;
    }

  .btn.fixed-don {
    width: 105px;
  }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .wrapper {
    min-height: inherit;
    margin-bottom: 0;
  }

    .wrapper:after {
      content: none;
    }

  .btn.fixed-don {
    width: 155px;
  }
}

@media (min-width: 992px) {
  form {
    width: 84%;
  }

  .btn.fixed-don {
    width: 179px;
  }
}

.panel-default {
    margin-top: 50px;
}

.RopaSoftPTT-Regular { font-family: RopaSoftPTT-Regular; }

#divFixedAmounts { display: block !important; }
#dsi-form{
    font-family: "source sans pro", sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #69207E;
}
.panel {
    background-color: #fafafa;
    border: 1px solid #eeeeee;
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100% 5px;
    background-color: #FFFFFF !important;
    background-image: -webkit-linear-gradient(left, rgba(58, 78, 213, 0) 0%, rgba(58, 78, 213, 0) 100%), -webkit-linear-gradient(left, #F5A623 0%, #A21FC2 100%);
    width: 100%;
    border-radius: 5px;
    -webkit-box-shadow: 2px 2px 9px 0 rgba(165, 165, 165, 0.5);
    box-shadow: 2px 2px 9px 0 rgba(165, 165, 165, 0.5);
    border: none !important;
}  
.panel-default > .panel-heading {
    border: medium none;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 15px 25px 15px;
    background: none !important;
    min-height: 60px;
    font-size: 30px;
    line-height: 40px;
    color: #69207E;
}
.panel-body {
    padding: 0 25px 25px;
}
.form-horizontal .control-label, label {
    color: #4A4A4A;
    font-family: "source-sans-pro", sans-serif;
    font-size: 16px;
    line-height: 27px;
    text-align: left;
    font-weight: normal;
}
.form-control, select {
    min-height: 44px;
    border: 1px solid #F5A623;
    background-color: #FFFFFF;
    color: #4A4A4A;
    display: block;
    width: 100%;
    padding: 6px 12px !important;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
  select.form-control {
    -webkit-appearance: menulist;
    -moz-appearance: menulist;
    appearance: menulist;
  }
form-control::-moz-placeholder {
    color: #999;
    opacity: 1;
}
.panel-color {
    background: linear-gradient(180deg, #69207E 0%, #119ED2 100%);
}
.panel-default.panel-color > .panel-heading, .color-label{
    color: #FFFFFF !important;
}
.btn.fixed-don{
    background: linear-gradient(222deg, rgba(162, 31, 194, 0.2) 0%, rgba(245, 166, 35, 0.2) 100%);
    background-color: rgba(0, 0, 0, 0);
    color: #69207E;
    font-size: 1.4em;
    padding: 20px;
    border-radius: 5px;
    margin: 5px;
}
.btn.simple-donate-btn {
    background: linear-gradient(222deg, #A21FC2 0%, #F5A623 100%) !important;
    color: #FFFFFF;
    font-size: 20px !important;
    font-weight: bolder !important;
    padding: 20px;
    border-radius: 5px;
    width: 171px;
    margin: 5px;
}
.simple-donate-btn:disabled {
  opacity: 0.5;
}
.btn.fixed-don:active,  .btn.fixed-don:focus {
    background: linear-gradient(222deg, #A21FC2 0%, #F5A623 100%);
    background-color: rgba(0, 0, 0, 0);
    color: #fff;
    font-size: 1.4em;
}
.input-group-addon {
    background-color: #fff;
    border: 1px solid #fff;
}
.gdpr {
  font-size: 125% !important;
  font-weight: bold !important;
  display: inline;
}

.requiredfield:after { content: " *"; color: red; }
.input-validation-error, .StripeElement--invalid { border-color: red; }
.StripeElement--focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
  box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.6);
}
